@charset "utf-8";

/* ---------------------------------------------
Reset
--------------------------------------------- */
/* Modern browser */
*,
*::before,
*::after{box-sizing:border-box}
*{margin:0;padding:0;}
img,
picture,
video,
canvas,
svg{display:block;max-width:100%}
input,
button,
textarea,
select{font:inherit}
p,
h1,
h2,
h3,
h4,
h5,
h6{overflow-wrap:break-word}


/* addition */
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
em {
  font-style: normal;
}
small {
  font-size: 70%;
}

ul,ol,li {
  padding: 0;
  list-style: none;
}


/* ---------------------------------------------
font
--------------------------------------------- */
html {
  font-family: 'Zen Kaku Gothic New', sans-serif;
}

html body,
table th,
table td {
  line-height: 1.6;
  color: #000;
  font-size: 3.8666vw;
}
@media screen and (min-width: 751px) {
  html body,
  table th,
  table td {
    font-size: 29px;
  }
}

strong, em {
  font-weight: 600;
}

.fMin {
  letter-spacing: -.05em;
  font-family: 'Shippori Mincho', serif;
}
.fEn {
  font-family: 'EB Garamond', serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}


/* ---------------------------------------------
link
--------------------------------------------- */
a,
a:link,
a:visited {
  color: #000;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}


/* ---------------------------------------------
width
--------------------------------------------- */
.lp_page__wrapper {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.lp_page__class {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
@media screen and (min-width: 751px) {
  .lp_page__class {
    width: 750px;
  }
}

.contentsWrapper {
  width: 90.667%;
  margin: 0 auto;
}


/* ---------------------------------------------
cmn
--------------------------------------------- */
.lp_page__class p {
  margin: 0 0 2em;
}

.lp_page__class sup {
  font-size: 60%;
  vertical-align: super;
  font-weight: 400;
}

.lp_page__class .btn a:hover {
  filter: saturate(130%);
}

.lp_page__class .red1 {
  color: #b8222c;
}
.lp_page__class .gld1 {
  color: #c2a647;
}
.lp_page__class .ppl1 {
  color: #37356b;
}
.lp_page__class .blu1 {
  color: #6c9cc5;
}
.lp_page__class .ylw1 {
  color: #fff3a5;
}

.lp_page__class .fs65p {
  font-size: 65%;
}
.lp_page__class .fs85p {
  font-size: 85%;
}
.lp_page__class .fs90p {
  font-size: 90%;
}
.lp_page__class .fs120p {
  font-size: 120%;
}
.lp_page__class .fs125p {
  font-size: 125%;
}
.lp_page__class .fs135p {
  font-size: 135%;
}
.lp_page__class .fs148p {
  font-size: 148%;
}
.lp_page__class .fs164p {
  font-size: 164%;
}

.lp_page__class .taC {
  text-align: center;
}
.lp_page__class .taR {
  text-align: right;
}

.lp_page__class .brPc {
  display: none;
}
@media screen and (min-width: 751px) {
  .lp_page__class .brPc {
    display: block;
  }
  .lp_page__class .brSP {
    display: none;
  }
}

.lp_page__class .note small {
  font-size: 2.4vw;
  display: block;
}
@media screen and (min-width: 751px) {
  .lp_page__class .note small {
    font-size: 18px;
  }
}
.lp_page__class .note1 small {
  padding-left: 1.35em;
  text-indent: -1.35em;
}
.lp_page__class .note2 small {
  padding-left: 2.6em;
  text-indent: -2.6em;
}

.lp_page__class .note small.p {
  margin-bottom: 1em;
}

.lp_page__class .fKng1 {
  letter-spacing: -.2em;
}
.lp_page__class .fKng2 {
  letter-spacing: -.08em;
}

.lp_page__class .txtSt1 {
  margin-bottom: .2em;
  display: inline-block;
  border-bottom: 2px solid #37356b;
}

.lp_page__class .bgSt1 {
  background-color: #fff;
  border-radius: 2vw;
  box-shadow: 2vw 2vw 4vw .6666vw rgba(54,47,106,0.15);
}
@media screen and (min-width: 751px) {
  .lp_page__class .bgSt1 {
    border-radius: 15px;
    box-shadow: 15px 15px 30px 5px rgba(54,47,106,0.15);
  }
}

/* cta */
.lp_page__class .cta {
  margin: 0;
  padding: 1.7em 0 1.5em;
}
.lp_page__class .cta .price .unit {
  position: relative;
}
.lp_page__class .cta .price .unit .taxTxt {
  white-space: nowrap;
  font-size: 45%;
  font-weight: 400;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-55%);
}
.lp_page__class .cta .price1 {
  margin-bottom: .3em;
  line-height: 1.2;
  display: flex;
  justify-content: center;
  gap: .8em;
}
.lp_page__class .cta .price1 .fMin {
  letter-spacing: 0;
}
.lp_page__class .cta .price1 .amount {
  font-size: 4.3999vw;
}
@media screen and (min-width: 751px) {
  .lp_page__class .cta .price1 .amount {
    font-size: 33px;
  }
}
.lp_page__class .cta .price1 .amount .txt1,
.lp_page__class .cta .price1 .amount .txt2 {
  margin: 0;
}
.lp_page__class .cta .price1 .amount .txt2 del {
  text-decoration: none;
  position: relative;
  display: inline-block;
}
.lp_page__class .cta .price1 .amount .txt2 del::after {
  content: '';
  width: 106%;
  height: 3px;
  background-color: #b8222c;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 50%) rotate(15deg);
  transform-origin: center;
}
.lp_page__class .cta .price1 .amount .txt2 .num {
  font-size: 185%;
}
.lp_page__class .cta .price1 .discount {
  width: 50.442%;
  padding: .5em 0 1.5em;
  text-align: center;
  line-height: 1;
  font-size: 3.4666vw;
  font-weight: 500;
  color: #fff;
  background-color: #b8222c;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1em), 50% 100%, 0 calc(100% - 1em));
}
@media screen and (min-width: 751px) {
  .lp_page__class .cta .price1 .discount {
    font-size: 26px;
  }
}
.lp_page__class .cta .price1 .discount .txt1 {
  margin: 0 0 .2em;
}
.lp_page__class .cta .price1 .discount .txt2 {
  margin: 0;
  font-size: 178%;
}
.lp_page__class .cta .price1 .discount .txt2 .num {
  color: #fff3a5;
}
.lp_page__class .cta .price1 .discount .txt2 .num .fs {
  font-size: 144%;
}
.lp_page__class .cta .price2 {
  margin-bottom: .5em;
  line-height: 1.2;
  display: flex;
  justify-content: center;
  gap: .1em;
}
.lp_page__class .cta .price2 .fMin {
  letter-spacing: 0;
}
.lp_page__class .cta .price2 .shipping {
  width: 25%;
  text-align: center;
  color: #fff;
  background-color: #c2a647;
  border-radius: 1.3333vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 751px) {
  .lp_page__class .cta .price2 .shipping {
    border-radius: 10px;
  }
}
.lp_page__class .cta .price2 .shipping .txt1 {
  margin: 0;
  padding-bottom: .3em;
  text-align: justify;
  font-size: 4.2666vw;
  font-weight: 600;
  display: block;
}
@media screen and (min-width: 751px) {
  .lp_page__class .cta .price2 .shipping .txt1 {
    font-size: 32px;
  }
}
.lp_page__class .cta .price2 .priceNum .txt1 {
  margin: 0;
  font-size: 10.4vw;
  font-weight: 600;
}
@media screen and (min-width: 751px) {
  .lp_page__class .cta .price2 .priceNum .txt1 {
    font-size: 78px;
  }
}
.lp_page__class .cta .price2 .priceNum .txt1 .num {
  line-height: .8;
  font-size: 197.5%;
}
.lp_page__class .cta .price2 .priceNum .txt1 .unit .taxTxt {
  font-size: 35%;
}
.lp_page__class .cta .noteArea1 {
  margin: 0 5% 1em;
  position: relative;
  z-index: 2;
}
.lp_page__class .cta .btnArea1 {
  text-align: center;
  position: relative;
  z-index: 1;
}
.lp_page__class .cta .btnArea1 .btn {
  width: 89.706%;
  margin: 0 auto;
}
.lp_page__class .cta .btnSt a {
  padding: .5em 1.8em;
  text-align: center;
  text-indent: -.9em;
  text-decoration: none;
  color: #fff;
  font-size: 6.4vw;
  font-weight: 500;
  background: url(../images/btn_bg1.jpg) no-repeat center / 100% 100%;
  border: 5px solid #fef2d0;
  border-radius: 3em;
  display: block;
  overflow: hidden;
  position: relative;
  box-shadow: 0px 7px 30px 5px rgba(0,0,0,0.2);
}
@media screen and (min-width: 751px) {
  .lp_page__class .cta .btnSt a {
    font-size: 48px;
  }
}
.lp_page__class .cta .btnSt a::after {
  content: '';
  width: 9%;
  aspect-ratio: 1 / 1;
  background: url(../images/arrow3.svg) no-repeat left 56% center / 35% auto #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}
.lp_page__class .cta .transitionBtn .btn {
  pointer-events: none;
  position: relative;
}
.lp_page__class .cta .transitionBtn.active .btn {
  pointer-events: all;
}
.lp_page__class .cta .transitionBtn .btn::before {
  content: '未回答のアンケートがあります';
  padding: .5em 2em;
  white-space: nowrap;
  color: #fff;
  font-size: 80%;
  font-weight: 700;
  background-color: rgba(184, 34, 44, .9);
  border-radius: 2em;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate(-50%, -50%);
  filter: grayscale(0%);
}
.lp_page__class .cta .transitionBtn.active .btn::before {
  display: none;
}
.lp_page__class .cta .transitionBtn .btn a {
  filter: grayscale(100%);
}
.lp_page__class .cta .transitionBtn.active .btn a {
  filter: grayscale(0%);
}

/* btn */
.lp_page__class .btnSt1 {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  font-size: 8vw;
  font-weight: 600;
}
@media screen and (min-width: 751px) {
  .lp_page__class .btnSt1 {
    font-size: 60px;
  }
}
.lp_page__class .btnSt1 a {
  padding: .3em 0;
  text-decoration: none;
  color: #fff;
  background-color: #c2a647;
  border-radius: min(15px, 2vw);
  display: block;
  position: relative;
}
.lp_page__class .btnSt1 a::after {
  content: '';
  width: 8.93333vw;
  aspect-ratio: 1 / 1;
  background: url(../images/arrow1.svg) no-repeat center / 50% auto #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
  display: block;
}
@media screen and (min-width: 751px) {
  .lp_page__class .btnSt1 a::after {
    width: 67px;
  }
}
.lp_page__class .btnSt2 {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  font-size: 4.8vw;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .lp_page__class .btnSt2 {
    font-size: 36px;
  }
}
.lp_page__class .btnSt2 a {
  padding: .5em 0;
  text-decoration: none;
  text-indent: -1em;
  color: #c2a647;
  background-color: #fff;
  border: 3px solid #c2a647;
  border-radius: min(15px, 2vw);
  display: block;
  position: relative;
}
.lp_page__class .btnSt2 a::after {
  content: '';
  width: 6.9333vw;
  aspect-ratio: 1 / 1;
  background: url(../images/arrow2.svg) no-repeat center / 40% auto #c2a647;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 3%;
  transform: translateY(-50%);
  display: block;
}
@media screen and (min-width: 751px) {
  .lp_page__class .btnSt2 a::after {
    width: 52px;
  }
}

/* questionnaire */
.lp_page__class .questionnaire .question {
  padding-bottom: 3em;
  background-color: #e2e1f2;
}
.lp_page__class .questionnaire .question .questionArea {
  position: relative;
  z-index: 1;
}
.lp_page__class .questionnaire .question .qre_progress {
  padding: 2em 0 2.8em;
  text-align: center;
  background-color: #fff;
}
.lp_page__class .questionnaire .question .qre_progress .qre_progressTtl {
  margin-bottom: 0;
  color: #444285;
  font-size: 50px;
  font-weight: 300;
}
.lp_page__class .questionnaire .question .qre_progress .num {
  display: inline-block;
}
.lp_page__class .questionnaire .question .qre_progress .num .block {
  background-color: #fff;
  border-radius: 3em;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.lp_page__class .questionnaire .question .qre_progress .num .block::before {
  content: '';
  width: 100%;
  height: 100%;
  border: 1px solid #444285;
  border-radius: 3em;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  display: block;
}
.lp_page__class .questionnaire .question .qre_progress .num .block li {
  filter: drop-shadow(2px 0px 0px #ebebeb);
  position: relative;
  z-index: 5;
}
.lp_page__class .questionnaire .question .qre_progress .num .block li:first-child {
  z-index: 4;
}
.lp_page__class .questionnaire .question .qre_progress .num .block li:nth-child(2) {
  z-index: 3;
}
.lp_page__class .questionnaire .question .qre_progress .num .block li:nth-child(3) {
  z-index: 2;
}
.lp_page__class .questionnaire .question .qre_progress .num .block li:last-child {
  z-index: 1;
}
.lp_page__class .questionnaire .question .qre_progress .num .block li.current,
.lp_page__class .questionnaire .question .qre_progress .num .block li:last-child {
  filter: none;
}
.lp_page__class .questionnaire .question .qre_progress .num .block li .inner {
  margin-left: -.5em;
  padding: .1em .8em .1em 1.1em;
  line-height: 1;
  color: #c9c9c9;
  font-size: 6.8vw;
  background-color: #fff;
  clip-path: polygon(0 0, 85% 0, 100% 50%, 85% 100%, 0 100%);
  display: block;
}
@media screen and (min-width: 751px) {
  .lp_page__class .questionnaire .question .qre_progress .num .block li .inner {
    font-size: 51px;
  }
}
.lp_page__class .questionnaire .question .qre_progress .num .block li:first-child .inner {
  margin-left: 0;
  padding-left: .8em;
}
.lp_page__class .questionnaire .question .qre_progress .num .block li:last-child .inner {
  clip-path: none;
}
.lp_page__class .questionnaire .question .qre_progress .num .block li.current .inner {
  color: #fff;
  background-color: #444285;
}
.lp_page__class .questionnaire .question .qre_ttl {
  margin: 0 0 1.5em;
  text-align: center;
}
.lp_page__class .questionnaire .question .qre_ttl .ttl {
  margin: 0;
  padding-top: 21vw;
  position: relative;
}
@media screen and (min-width: 751px) {
.lp_page__class .questionnaire .question .qre_ttl .ttl {
    padding-top: 200px;
  }
}
.lp_page__class .questionnaire .question .qre_ttl .ttl .icn {
  width: 21.3333vw;
  padding-bottom: .1em;
  aspect-ratio: 1 / 1;
  line-height: 1;
  color: #fff;
  font-size: 11.7333vw;
  font-weight: 400;
  background-color: #37356b;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(-50%, -20%);
}
@media screen and (min-width: 751px) {
  .lp_page__class .questionnaire .question .qre_ttl .ttl .icn {
    width: 160px;
    font-size: 88px;
  }
}
.lp_page__class .questionnaire .question .qre_ttl .ttl .txt {
  line-height: 1.3;
  color: #37356b;
  font-size: 6.4vw;
  font-weight: 600;
  display: block;
}
@media screen and (min-width: 751px) {
  .lp_page__class .questionnaire .question .qre_ttl .ttl .txt {
    font-size: 48px;
  }
}
.lp_page__class .questionnaire .question .qre_fig {
  margin: 0 auto 1.5em;
}
.lp_page__class .questionnaire .question .qre_answer {
  padding: 1.7em 2em .7em;
}
.lp_page__class .questionnaire .question .qre_answer .choices {
  margin-bottom: 1em;
  text-align: center;
}
.lp_page__class .questionnaire .question .qre_answer .qre_select li {
  margin: 0 0 1em;
  text-align: center;
  line-height: 1.4;
  color: #cb675f;
  font-weight: 500;
}
.lp_page__class .questionnaire .question .qre_answer .qre_select li label {
  min-height: 17.3333vw;
  padding: .5em 0 .5em 2em;
  color: #fff;
  background-color: #c9c9c9;
  border-radius: 3em;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  position: relative;
}
@media screen and (min-width:751px) {
  .lp_page__class .questionnaire .question .qre_answer .qre_select li label {
    min-height: 130px;
  }
}
.lp_page__class .questionnaire .question .qre_answer .qre_select.radio li label {
  padding-left: 1em;
}
.lp_page__class .questionnaire .question .qre_answer .qre_select li input {
  display: none;
}
.lp_page__class .questionnaire .question .qre_answer .qre_select li input:checked + label {
  background-color: #c2a647;
}
.lp_page__class .questionnaire .question .qre_answer .qre_select li label::before {
  content: '';
  width: 8vw;
  aspect-ratio: 1 / 1;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 3.5999vw;
  transform: translateY(-50%);
}
@media screen and (min-width:751px) {
  .lp_page__class .questionnaire .question .qre_answer .qre_select li label::before {
    width: 60px;
    left: 27px;
  }
}
.lp_page__class .questionnaire .question .qre_answer .qre_select li input:checked + label::before {
  background: url(../images/check1.svg) no-repeat center / 60% auto #fff;
}
.lp_page__class .questionnaire .question .qre_answer .qre_select li label .txt {
  font-size: 3.3333vw;
}
@media screen and (min-width:751px) {
  .lp_page__class .questionnaire .question .qre_answer .qre_select li label .txt {
    font-size: 25px;
  }
}
.lp_page__class .questionnaire .question .qre_answer .qre_select.radio li label .txt {
  font-size: 7.1999vw;
}
@media screen and (min-width:751px) {
  .lp_page__class .questionnaire .question .qre_answer .qre_select.radio li label .txt {
    font-size: 54px;
  }
}
.lp_page__class .questionnaire .question .qre_answer .qre_select li label small {
  display: block;
}
.lp_page__class .questionnaire .question .afterSelect {
  margin-bottom: 0;
  padding-top: 1.5em;
  font-size: 4.5333vw;
  font-weight: 500;
  position: relative;
  display: none;
}
@media screen and (min-width:751px) {
  .lp_page__class .questionnaire .question .afterSelect {
    font-size: 34px;
  }
}
.lp_page__class .questionnaire .question .afterSelect::before {
  content: '';
  width: 24.247%;
  aspect-ratio: 59 / 16;
  margin-bottom: 1.5em;
  background: url(../images/arrow4.svg) no-repeat center / 100% auto;
  display: block;
  position: relative;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.lp_page__class .questionnaire .question .afterSelect .bgSt {
  background-color: #fff;
  position: relative;
  z-index: 1;
}

.lp_page__class .questionComp {
  display: none;
}


/* ---------------------------------------------
#pageHeader
--------------------------------------------- */
#pageHeader {
  position: relative;
}
@media screen and (min-width: 751px) {
  #pageHeader {
    padding: 5px;
  }
}
#pageHeader .logo {
  width: 15.2vw;
  position: absolute;
  top: 50%;
  left: 5vw;
  transform: translateY(-50%);
}
@media screen and (min-width: 751px) {
  #pageHeader .logo {
    width: 87px;
  }
}
#pageHeader .logo_bland {
  width: 44.934vw;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  #pageHeader .logo_bland {
    width: 247px;
  }
}


/* ---------------------------------------------
#mainContents
--------------------------------------------- */
#mainContents {
  position: relative;
  z-index: 2;
}


/* contentHeader */
#mainContents .contentHeader {
  margin: 0 auto;
}
#mainContents .contentHeader .bg1 {
  margin-bottom: .5em;
  padding-bottom: 11vw;
  background: url(../images/hero_bg1_sp.jpg) no-repeat center top / 100% auto;
  position: relative;
}
@media screen and (min-width: 751px) {
  #mainContents .contentHeader .bg1 {
    padding-bottom: 3em;
    background-image: url(../images/hero_bg1.jpg);
  }
}
#mainContents .contentHeader .bg1::after {
  content: '';
  width: 100%;
  height: 259px;
  background: url(../images/hero_bg2_sp.png) no-repeat center bottom / 100% auto;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: block;
}
@media screen and (min-width: 751px) {
  #mainContents .contentHeader .bg1::after {
    background-image: url(../images/hero_bg2.png);
  }
}
#mainContents .contentHeader #hero {
  margin-bottom: -2.6666vw;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 751px) {
  #mainContents .contentHeader #hero {
    margin-bottom: 20px;
  }
}
#mainContents .contentHeader #hero {
  margin-bottom: -20px;
  position: relative;
  z-index: 3;
}
#mainContents .contentHeader .txtArea1 {
  position: relative;
  z-index: 2;
}
#mainContents .contentHeader .txtArea1 .txt1 {
  margin-bottom: 0;
}


/* contents */
#mainContents #sec1 .afterSelect .block1 {
  position: relative;
}
#mainContents #sec1 .afterSelect .block1::after {
  content: '';
  width: 100%;
  aspect-ratio: 15 / 7;
  background: url(../images/sec1_af_dec1.png) no-repeat center / 100% auto;
  position: absolute;
  top: 74.2666vw;
  left: 0;
  z-index: 10;
}
@media screen and (min-width: 751px) {
  #mainContents #sec1 .afterSelect .block1::after {
    top: 557px;
  }
}
#mainContents #sec1 .afterSelect .block1 .bg1 {
  padding: 2em 0;
  background: url(../images/sec1_af_bg1.jpg) no-repeat center top / 100% auto #fff;
  position: relative;
}
#mainContents #sec1 .afterSelect .block1 .ttlArea {
  margin-bottom: 18.6666vw;
}
@media screen and (min-width: 751px) {
  #mainContents #sec1 .afterSelect .block1 .ttlArea {
    margin-bottom: 140px;
  }
}
#mainContents #sec1 .afterSelect .block1 .txtArea1 {
  width: 88.54%;
  margin: 0 auto 1.5em;
}
#mainContents #sec1 .afterSelect .block1 .txtArea1 .txt1 {
  margin-bottom: .3em;
  padding-left: 1em;
  color: #fff;
  font-size: 144%;
  background-color: #444285;
  border-radius: 3em;
  position: relative;
}
#mainContents #sec1 .afterSelect .block1 .txtArea1 .txt1::after {
  content: '';
  width: 10%;
  aspect-ratio: 49 / 80;
  background: url(../images/sec1_af_dec2.png) no-repeat center / 100% auto;
  position: absolute;
  bottom: 105%;
  left: 70%;
  display: block;
}
#mainContents #sec1 .afterSelect .block1 .txtArea1 .txt2 {
  margin-bottom: .3em;
  text-indent: -2.5em;
  text-align: center;
  font-weight: 700;
  display: block;
}
#mainContents #sec1 .afterSelect .block1 .txtArea1 .txt3 {
  margin-bottom: 0;
  padding-left: .3em;
  color: #fff;
  font-size: 188%;
  background-color: #c7ab4c;
}
#mainContents #sec1 .afterSelect .block1 .txtArea2 {
  margin: 0 1em;
}
#mainContents #sec1 .afterSelect .block1 .txtArea2 p:last-child {
  margin-bottom: 0;
}


#mainContents #sec2 .afterSelect .bg2 {
  padding: 2em 0 1em;
  background: url(../images/sec2_af_bg1.png) no-repeat center top / 100% 100%;
  position: relative;
  z-index: 2;
}
#mainContents #sec2 .afterSelect .ttlArea {
  margin-bottom: 1em;
  text-align: center;
}
#mainContents #sec2 .afterSelect .ttlArea .ttl {
  margin-bottom: 0;
  color: #37356b;
}
#mainContents #sec2 .afterSelect .ttlArea .ttl .txt1 {
  margin-bottom: 0;
  font-size: 4.2666vw;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: .5em;
}
@media screen and (min-width: 751px) {
  #mainContents #sec2 .afterSelect .ttlArea .ttl .txt1 {
    font-size: 32px;
  }
}
#mainContents #sec2 .afterSelect .ttlArea .ttl .txt1::before,
#mainContents #sec2 .afterSelect .ttlArea .ttl .txt1::after {
  content: '';
  width: 10px;
  height: 1.4em;
  display: block;
  border: 2px solid #37356b;
}
#mainContents #sec2 .afterSelect .ttlArea .ttl .txt1::before {
  border-right: 0;
}
#mainContents #sec2 .afterSelect .ttlArea .ttl .txt1::after {
  border-left: 0;
}
#mainContents #sec2 .afterSelect .ttlArea .ttl .txt2 {
  margin-bottom: 0;
  font-size: 8.7999vw;
  font-weight: 600;
}
@media screen and (min-width: 751px) {
  #mainContents #sec2 .afterSelect .ttlArea .ttl .txt2 {
    font-size: 66px;
  }
}
#mainContents #sec2 .afterSelect .figImg1 {
  width: 88.677%;
  margin: 0 auto 1em;
}
#mainContents #sec2 .afterSelect .txtArea1 {
  margin: 0;
  text-align: center;
  color: #37356b;
}
#mainContents #sec2 .afterSelect .txtArea1 .txt1 {
  margin: 0;
  line-height: 1.3;
  font-size: 7.0666vw;
  font-weight: 600;
  font-style: italic;
}
@media screen and (min-width: 751px) {
  #mainContents #sec2 .afterSelect .txtArea1 .txt1 {
    font-size: 53px;
  }
}
#mainContents #sec2 .afterSelect .txtArea2 {
  margin: -2.6666vw 0;
  position: relative;
  z-index: 10;
}
@media screen and (min-width: 751px) {
  #mainContents #sec2 .afterSelect .txtArea2 {
    margin: -20px 0;
  }
}
#mainContents #sec2 .afterSelect .txtArea2::after {
  content: '';
  width: 55.7333vw;
  aspect-ratio: 38 / 13;
  background: url(../images/sec2_af_bg3.png) no-repeat center top / 100% 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 10;
  transform: translate(-4.5%, 20%);
  display: block;
}
@media screen and (min-width: 751px) {
  #mainContents #sec2 .afterSelect .txtArea2::after {
    width: 418px;
  }
}
#mainContents #sec2 .afterSelect .txtArea2 .txt1 {
  width: 100%;
  margin: 0;
  display: block;
  position: relative;
}
#mainContents #sec2 .txtArea3 {
  padding: 2.5em 0 2em;
  background: url(../images/sec2_af_bg2.png) no-repeat center bottom / 100% 100%;
  position: relative;
  z-index: 2;
}
#mainContents #sec2 .afterSelect .txtArea3 {
  text-align: center;
  color: #37356b;
}
#mainContents #sec2 .afterSelect .txtArea3 .txt1 {
  margin: 0 auto .5em;
  padding: .25em .6em;
  line-height: 1;
  color: #fff;
  font-size: 9.3333vw;
  font-weight: 600;
  background-color: #c6aa4c;
  border-radius: 3em;
  display: inline-block;
  position: relative;
}
@media screen and (min-width: 751px) {
  #mainContents #sec2 .afterSelect .txtArea3 .txt1 {
    font-size: 70px;
  }
}
#mainContents #sec2 .afterSelect .txtArea3 .txt1::after {
  content: '';
  width: 12.586%;
  aspect-ratio: 37 / 27;
  background: url(../images/sec2_af_bg4.png) no-repeat center top / 100% auto;
  position: absolute;
  top: 88%;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
#mainContents #sec2 .afterSelect .txtArea3 .txt2 {
  margin: 0;
  font-size: 5.3333vw;
}
@media screen and (min-width: 751px) {
  #mainContents #sec2 .afterSelect .txtArea3 .txt2 {
    font-size: 40px;
  }
}
#mainContents #sec2 .afterSelect .txtArea3 .txt3 {
  margin: 0;
  line-height: 1;
  font-size: 10.4vw;
}
@media screen and (min-width: 751px) {
  #mainContents #sec2 .afterSelect .txtArea3 .txt3 {
    font-size: 78px;
  }
}
#mainContents #sec2 .afterSelect .txtArea3 .txt3 .txtSt1 {
  line-height: 1.2;
  border-width: 3px;
  border-color: #c2a647;
}


#mainContents #sec3 .afterSelect .ttlArea {
  width: 100%;
  margin: 0 0 -16vw;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .ttlArea {
    height: 513px;
    margin-bottom: -120px;
  }
}
#mainContents #sec3 .afterSelect .ttlArea .ttl {
  margin: 0;
  text-align: center;
  color: #fff;
  position: relative;
}
#mainContents #sec3 .afterSelect .ttlArea .ttl .bg {
  height: 68.4vw;
  padding: 16vw 0 0;
  text-align: center;
  background: url(../images/sec3_af_bg1.jpg) no-repeat center top / 100% auto;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 100px), 50% 100%, 0 calc(100% - 100px));
  position: relative;
  z-index: 1;
  display: block;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .ttlArea .ttl .bg {
    height: 513px;
    padding: 120px 0 0;
  }
}
#mainContents #sec3 .afterSelect .ttlArea .ttl .txt1 {
  padding: 0 .8em;
  color: #444285;
  font-size: 5.8666vw;
  font-weight: 500;
  background-color: #fff;
  border: 2px solid #444285;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  display: inline-block;
  transform-origin: left bottom;
  transform: rotate(-3deg) translate(-4.9333w, -2vw);
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .ttlArea .ttl .txt1 {
    font-size: 44px;
    transform: rotate(-3deg) translate(-37px, -15px);
  }
}
#mainContents #sec3 .afterSelect .ttlArea .ttl .txt2 {
  margin: 0;
  font-size: 5.3333vw;
  font-weight: 500;
  display: block;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .ttlArea .ttl .txt2 {
    font-size: 40px;
  }
}
#mainContents #sec3 .afterSelect .ttlArea .ttl .txt3 {
  margin: 0;
  line-height: 1.1;
  font-size: 8vw;
  font-weight: 600;
  display: block;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .ttlArea .ttl .txt3 {
    font-size: 60px;
  }
}
#mainContents #sec3 .afterSelect .txtArea1 {
  width: 100%;
  margin-bottom: 6.6666vw;
  padding: 18.6666vw 0 14.6666vw;
  background: url(../images/sec3_af_bg2.jpg) no-repeat center top / 100% auto;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .txtArea1 {
    margin-bottom: 50px;
    padding: 140px 0 110px;
  }
}
#mainContents #sec3 .afterSelect .txtArea1::after {
  content: '';
  width: 2px;
  height: 10vw;
  background-color: #000;
  position: absolute;
  top: calc(100% - 6vw);
  left: calc(50% - 1px);
  z-index: 3;
  display: block;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .txtArea1::after {
    height: 75px;
    top: calc(100% - 45px);
  }
}
#mainContents #sec3 .afterSelect .txtArea1 .txt1 {
  width: 105%;
  margin: 0 auto 0 0;
  display: block;
  position: relative;
  z-index: 1;
  left: -4.6666vw;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .txtArea1 .txt1 {
    left: -35px;
  }
}
#mainContents #sec3 .afterSelect .txtArea1 .noteArea1 {
  white-space: nowrap;
  position: absolute;
  bottom: 18%;
  left: calc(50% - 2.7em);
  z-index: 2;
}
#mainContents #sec3 .afterSelect .txtArea2 {
  margin-bottom: -2.6666vw;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .txtArea2 {
    margin-bottom: -20px;
  }
}
#mainContents #sec3 .afterSelect .txtArea2 .txt1 {
  width: 90.59%;
  margin: 0 auto;
}
#mainContents #sec3 .afterSelect .txtArea3 {
  height: 97.0666vw;
  padding-top: 38.6666vw;
  background: url(../images/sec3_af_bg4.jpg) no-repeat center top / 100% auto;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .txtArea3 {
    height: 728px;
    padding-top: 290px;
  }
}
#mainContents #sec3 .afterSelect .txtArea3 .txt1 {
  margin: 0 auto 0 0;
  position: relative;
  z-index: 1;
}
#mainContents #sec3 .afterSelect .txtArea3 .txt1 .txt1_1 {
  margin-bottom: 0;
  padding: .4em .5em;
  line-height: 1;
  color: #fff;
  font-size: 4.8vw;
  background-color: #c2a647;
  border-radius: 0 10px 10px 0;
  display: inline-block;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .txtArea3 .txt1 .txt1_1 {
    font-size: 38px;
    border-radius: 0 10px 10px 0;
  }
}
#mainContents #sec3 .afterSelect .txtArea3 .txt1 .txt1_2 {
  margin-bottom: 0;
  padding: .6em .25em;
  line-height: 1;
  color: #444285;
  font-size: 7.7333vw;
  font-weight: 600;
  background-color: #fff;
  display: inline-block;
  position: relative;
  top: -.35em;
  z-index: 1;
}
@media screen and (min-width: 751px) {
  #mainContents #sec3 .afterSelect .txtArea3 .txt1 .txt1_2 {
    font-size: 58px;
  }
}
#mainContents #sec3 .afterSelect .txtArea4 {
  width: 48.667%;
  position: absolute;
  bottom: .5em;
  right: 0;
  z-index: 2;
}
#mainContents #sec3 .afterSelect .txtArea4 .txt1 {
  margin: 0;
  display: block;
  position: relative;
  z-index: 1;
}
#mainContents #sec3 .afterSelect .txtArea4 .noteArea2 {
  position: absolute;
  left: 50%;
  bottom: 0;
}


#mainContents #sec4 {
  margin-bottom: 0;
}
#mainContents #sec4 .afterSelect .bgSt1 {
  overflow: hidden;
}
#mainContents #sec4 .afterSelect .ttlArea {
  padding: .5em 0;
  text-align: center;
  color: #fff;
  background-color: #32315c;
}
#mainContents #sec4 .afterSelect .ttlArea .ttl {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#mainContents #sec4 .afterSelect .ttlArea .ttl::before,
#mainContents #sec4 .afterSelect .ttlArea .ttl::after {
  content: '';
  width: 9.118%;
  aspect-ratio: 1 / 2;
  margin: 0 -.4em;
  background: url(../images/sec4_dec1.svg) no-repeat center / 100% auto;
  display: block;
}
#mainContents #sec4 .afterSelect .ttlArea .ttl::after {
  transform: scale(-1, 1);
}
#mainContents #sec4 .afterSelect .ttlArea .ttl .txt1 {
  margin: 0 .5em 0 -.5em;
  font-size: 3.2vw;
  font-weight: 500;
  display: block;
}
@media screen and (min-width: 751px) {
  #mainContents #sec4 .afterSelect .ttlArea .ttl .txt1 {
    font-size: 24px;
  }
}
#mainContents #sec4 .afterSelect .ttlArea .ttl .txt2 {
  margin: 0 0 0 -.2em;
  line-height: 1.2;
  font-size: 9.0666vw;
  font-weight: 500;
  display: block;
  padding-right: 3%;
}
@media screen and (min-width: 751px) {
  #mainContents #sec4 .afterSelect .ttlArea .ttl .txt2 {
    font-size: 68px;
    padding-right: 20px;
  }
}
#mainContents #sec4 .afterSelect .ttlArea .ttl .txt2 sup {
  color: #fff;
  font-size: 30%;
  vertical-align: text-top;
  position: absolute;
  top: 2.6%;
  right: 15%;
  display: flex;
}
@media screen and (min-width: 751px) {
  #mainContents #sec4 .afterSelect .ttlArea .ttl .txt2 sup {
    top: 45px;
    right: 97px;
  }
}
#mainContents #sec4 .afterSelect .ttlArea .ttl .txt2 sup span:first-child{
  display: inline-block;
  padding-right: 15%;
}
@media screen and (min-width: 751px) {
  #mainContents #sec4 .afterSelect .ttlArea .ttl .txt2 sup span:first-child{
    padding-right: 8px;
  }
}
#mainContents #sec4 .afterSelect .ttlArea .noteArea small {
  font-size: 40%;
}
#mainContents #sec4 .afterSelect .txtArea1 {
  padding: 0 0 .5em;
  background: url(../images/sec4_af_bg1.jpg) no-repeat center / 100% 100%;
}
#mainContents #sec4 .afterSelect .txtArea1 .txt1 {
  margin: 0 auto -1em;
  display: block;
}
#mainContents #sec4 .afterSelect .txtArea1 .txt2 {
  margin: 0 auto;
  display: block;
}
#mainContents #sec4 .afterSelect .bg2 {
  margin-bottom: 1em;
  border: 2px solid #444285;
}
#mainContents #sec4 .afterSelect .txtArea2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
}
#mainContents #sec4 .afterSelect .txtArea2 .ttlArea2 {
  width: 34.912%;
  padding: 1em 0;
  background-color: #444285;
  position: relative;
  z-index: 2;
  clip-path: polygon(0 0, 85% 0, 100% 50%, 85% 100%, 0 100%);
}
#mainContents #sec4 .afterSelect .txtArea2 .ttlArea2 .ttl {
  padding-right: 1em;
  text-align: center;
  line-height: 1.4;
  color: #fff;
  font-size: 2.9333vw;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  #mainContents #sec4 .afterSelect .txtArea2 .ttlArea2 .ttl {
    font-size: 22px;
  }
}
#mainContents #sec4 .afterSelect .txtArea2 .ttlArea2 .ttl .txt1 {
  display: block;
}
#mainContents #sec4 .afterSelect .txtArea2 .ttlArea2 .ttl .txt2 {
  line-height: 1.1;
  font-size: 158%;
  display: block;
}
#mainContents #sec4 .afterSelect .txtArea2 .figImg {
  width: 19.527%;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transform: translateX(-5%);
}
#mainContents #sec4 .afterSelect .txtArea2 .txtArea3 {
  width: 45%;
  text-align: center;
  flex-grow: 2;
  font-size: 3.3333vw;
}
@media screen and (min-width: 751px) {
  #mainContents #sec4 .afterSelect .txtArea2 .txtArea3 {
    font-size: 25px;
  }
}
#mainContents #sec4 .afterSelect .txtArea2 .txtArea3 .txt1 {
  margin-bottom: 0;
  display: block;
}
#mainContents #sec4 .afterSelect .txtArea2 .txtArea3 .txt1 .sup {
  position: relative;
}
#mainContents #sec4 .afterSelect .txtArea2 .txtArea3 .txt1 .sup sup {
  font-size: 53%;
  position: absolute;
  bottom: 70%;
  left: -.8em;
  color: #000000;
}
#mainContents #sec4 .afterSelect .txtArea2 .txtArea3 .txt2 {
  margin-bottom: 0;
  font-size: 133%;
  display: block;
  position: relative;
}
#mainContents #sec4 .afterSelect .txtArea2 .txtArea3 .txt2 .fs {
  line-height: 1;
  font-size: 166%;
}
#mainContents #sec4 .afterSelect .txtArea2 .txtArea3 .txt2 .sup {
  position: relative;
}
#mainContents #sec4 .afterSelect .txtArea2 .txtArea3 .txt2 .sup sup {
  font-size: 45%;
  position: absolute;
  bottom: 70%;
  left: -.8em;
}
#mainContents #sec4 .afterSelect .txtArea4 {
  position: relative;
}
#mainContents #sec4 .afterSelect .txtArea4 .noteArea1 {
  position: absolute;
  top: .2em;
  right: .5em;
  z-index: 2;
}
#mainContents #sec4 .afterSelect .txtArea4 .txt1 {
  margin: 0;
  position: relative;
  z-index: 1;
}
#mainContents #sec4 .afterSelect .btbArea {
  padding-bottom: 1em;
}





#mainContents #sec5 .secTtlArea {
  margin-bottom: 2em;
  position: relative;
  z-index: 1;
}
#mainContents #sec5 .secTtlArea::after {
  content: '';
  width: 100%;
  height: 49.3333vw;
  background-color: #444285;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 12vw), 50% 100%, 0 calc(100% - 12vw));
  display: block;
}
@media screen and (min-width: 751px) {
  #mainContents #sec5 .secTtlArea::after {
    height: 370px;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 90px), 50% 100%, 0 calc(100% - 90px));
  }
}
#mainContents #sec5 .secTtlArea .secTtl {
  margin: 0;
}
#mainContents #sec5 .itemName {
  margin: 0;
  position: relative;
  z-index: 2;
}
#mainContents #sec5 .itemName .ttlArea {
  margin: 0 0 .5em;
  text-align: center;
  position: relative;
}
#mainContents #sec5 .itemName .ttlArea .ttl {
  margin-bottom: 0;
  line-height: 1.4;
  position: relative;
  display: inline-block;
}
#mainContents #sec5 .itemName .ttlArea .ttl .sign {
  width: 20.6666vw;
  aspect-ratio: 1 / 1;
  text-align: center;
  background-color: #c2a647;
  border-radius: 50%;
  position: absolute;
  bottom: 88%;
  left: 0;
  transform: translateX(-30%);
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 751px) {
  #mainContents #sec5 .itemName .ttlArea .ttl .sign {
    width: 155px;
  }
}
#mainContents #sec5 .itemName .ttlArea .ttl .sign::after {
  content: '';
  width: 16.14%;
  aspect-ratio: 1 /1;
  background: url(../images/sec5_bg1.svg) no-repeat center / 100% auto;
  position: absolute;
  top: 91%;
  left: 55%;
  z-index: -1;
}
#mainContents #sec5 .itemName .ttlArea .ttl .sign .txt {
  padding-left: .3em;
  line-height: 1.2;
  color: #fff;
  font-size: 4.2666vw;
  font-weight: 500;
  display: block;
}
@media screen and (min-width: 751px) {
  #mainContents #sec5 .itemName .ttlArea .ttl .sign .txt {
    font-size: 32px;
  }
}
#mainContents #sec5 .itemName .ttlArea .ttl .txt1 {
  display: block;
  font-size: 4.5333vw;
  font-weight: 600;
}
@media screen and (min-width: 751px) {
  #mainContents #sec5 .itemName .ttlArea .ttl .txt1 {
    font-size: 34px;
  }
}
#mainContents #sec5 .itemName .ttlArea .ttl .txt1 .main {
  display: block;
  font-size: 139%;
}
#mainContents #sec5 .itemName .ttlArea .ttl .txt1 .sub {
  display: block;
}
#mainContents #sec5 .itemName .imgArea {
  margin: 0;
  position: relative;
}
#mainContents #sec5 .itemName .imgArea .txt1 {
  margin: 0;
  padding: .1em .5em .2em;
  font-size: 3.0666vw;
  font-weight: 700;
  background-color: #fff;
  border: 1px solid #000;
  position: absolute;
  top: 4.6666vw;
  left: 4.6666vw;
  z-index: 2;
  display: inline-block;
}
@media screen and (min-width: 751px) {
  #mainContents #sec5 .itemName .imgArea .txt1 {
    font-size: 23px;
    top: 35px;
    left: 35px;
  }
}
#mainContents #sec5 .itemName .imgArea .note {
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  bottom: 5%;
  left: 0;
  z-index: 2;
}
#mainContents #sec5 .itemName .imgArea .figImg {
  margin: 0;
  position: relative;
  z-index: 1;
}


#mainContents #sec5 .bg1 {
  padding: 1.5em 0;
  background: url(../images/sec5_bg2.jpg) no-repeat center bottom / 100% auto #dee1e7;
}
@media screen and (min-width: 751px) {
}


/* ---------------------------------------------
#pageFooter
--------------------------------------------- */
#pageFooter {
  padding: 4em 0 2em;
  color: #fff;
  background-color: #101D44;
  font-size: 3.6vw;
}
@media screen and (min-width: 751px) {
  #pageFooter {
    padding: 5em 0 2em;
    font-size: min(1.4814vw, 16px);
  }
}
#pageFooter .footerNav {
  width: 90%;
  margin: 0 auto 5em;
}
@media screen and (min-width: 751px) {
  #pageFooter .footerNav {
    width: 100%;
  }
}
#pageFooter .footerNav ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2.5em;
  row-gap: 1.5em;
}
@media screen and (min-width: 751px) {
  #pageFooter .footerNav ul {
    justify-content: center;
  }
}
#pageFooter .footerNav ul li:nth-child(3),
#pageFooter .footerNav ul li:nth-child(4) {
  width: 100%;
}
@media screen and (min-width: 751px) {
  #pageFooter .footerNav ul li:nth-child(3),
  #pageFooter .footerNav ul li:nth-child(4) {
    width: auto;
  }
}
#pageFooter .footerNav ul li a:link,
#pageFooter .footerNav ul li a:visited {
  color: #fff;
  text-decoration: none;
}
#pageFooter .footerNav ul li a:hover {
  text-decoration: underline;
}
#pageFooter .copyright {
  margin: 0;
  text-align: center;
  font-size: 2vw;
}
@media screen and (min-width: 751px) {
  #pageFooter .copyright {
    font-size: min(1.1111vw, 12px);
  }
}
